algorithm: Mixup
criterion: Calibration
criterion_final: 0.24029030899206796
dataset: hERG
hparams:
  alpha: 0.226921170119477
  augmentation_std: 0.04050834804170905
  lr: 1.3138289594034466e-07
  mlp_depth: 4
  mlp_width: 64
  no_augmentations: 3
  penalty_weight: 40.21766618302293
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 64497
test_calibration_final: 0.23128537833690643
test_performance_0: 0.43010568618774414
test_performance_1: 0.6418862342834473
test_performance_2: 0.39268335700035095
test_performance_final: 0.671085774898529
train_val_split: Perimeter
val_calibration_final: 0.2314513474702835
val_performance_0: 0.47758153080940247
val_performance_1: 0.679026186466217
val_performance_2: 0.5416988134384155
val_performance_final: 0.5709707140922546
